Jump to content

Module:Documentation/styles.css: Difference between revisions

miraheze>Pppery
No edit summary
 
m 1 revision imported
 
(5 intermediate revisions by 3 users not shown)
Line 1: Line 1:
/* {{pp|small=yes}} */
.documentation,
.documentation,
.documentation-metadata {
.documentation-metadata {
Line 36: Line 37:
font-size: 85%;
font-size: 85%;
}
}
/* [[Category:Template stylesheets]] */
 
 
@media screen {
    html.skin-theme-clientpref-night .documentation,
html.skin-theme-clientpref-night .documentation-metadata {
    background-color: #0b1e1c;
}
}
 
 
@media screen and ( prefers-color-scheme: dark) {
    html.skin-theme-clientpref-os .documentation,
    html.skin-theme-clientpref-os .documentation-metadata {
        background-color: #0b1e1c;
    }
}